E-Rezept ist verpflichtend seit dem 01.01.2024
Alle Hinweise und Informationen zur Nutzung finden Sie unter folgendem Link.
BugFix für Microsoft OAuth 2.0 Email Problem
Alle Hinweise und Informationen Sie unter folgendem Link.
Die CDM Version (FK 3006) muss größer oder gleich dem Wert 5.2.0 sein.

 

Was muss ich ändern?
Gefragt von (2.5k Punkte)
0 Punkte

2 Antworten

Sehr geehrter Herr Özmen,

betrifft das alle Patienten oder nur einen/einige? Hier stimmen die Kartendaten u.U. nicht.
Beantwortet von (83.3k Punkte)
0 Punkte
Betrifft momentan 6 Patienten. Sind bei verschiedenen Krankenkassen versichert.
Es sieht so aus als ob dies kein Fehler ist sondern "nur" eine Warnung... kann also erstmal ignorriert werden. Da es sich um Informationen auf der eGK handelt können wir eh nicht machen. Wir werden uns das aber anschaun, evtl sind es "nur" alte Karten.
Ich habe das jetzt auch in der Abrechnung, von Warnung steht da nichts, was heisst das?

CDM Version (FK 3006)
Beantwortet von (55.2k Punkte)
0 Punkte

 Guten Tag, 

KVDT-R308 (W/32825) das hier stehnde W steht für Warnung. Kann aber auch etwas anderes dabei stehen. Wenn sie ihr Prüfprotokoll ganz unten anschauen, sehen sie die Hinweise dazu.

 

Diesen Fehler muss man also nicht beachten, es handelt sich um eine alte Versicherungskarte und die Werte stimmen nicht überein. 

Mit freundlichen Grüßen MFA Sabrina 

Ja Danke ist so durchgelaufen.
16,011 Beiträge
23,774 Antworten
41,836 Kommentare
11,534 Nutzer